Bug 38732 - Kernal panics on Install running /sbin/loader
Kernal panics on Install running /sbin/loader
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
7.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Arjan van de Ven
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-05-02 09:10 EDT by Nathan L
Modified: 2007-04-18 12:32 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-05-21 06:02:54 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Nathan L 2001-05-02 09:10:59 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 5.0; Windows 98; DigExt)


displays error message:

OOPS: 0002
CPU: 0
EIP: 0010:[<c011f962>]

continues with dump at end says

Aiee, killing interrupt handler
Kernel panic: attempted to kill the idle task!
In swapper task - not syncing


Reproducible: Always
Steps to Reproduce:
1. Put CD in Drive
2. Press Enter at boot prompt
3. enjoy error message

VERY easy to reproduce :)
	

Actual Results:  System just halted, Ctrl-Alt-Del still worked through?

Expected Results:  Hopefully linux installing
Comment 1 Arjan van de Ven 2001-05-02 09:18:46 EDT
could you try adding "no-hlt" or "no_hlt" to the syslinux line like:
"linux no-hlt" ?
Comment 2 Nathan L 2001-05-02 10:40:03 EDT
I have tried linux no-hlt with no luck.  still during "running /sbin/loader" 
comes up with all errors as per last time. I'm getting my hands on redhat 7.1 
tomorrow and see if same problem, would like to have linux working today 
though. thankz for your help so far.
Comment 3 Arjan van de Ven 2001-05-21 06:02:49 EDT
Did 7.1 work ?
Comment 4 Nathan L 2002-09-06 07:33:27 EDT
No, had memory problems, (more memory required) then gave up. Need new 
computer. for my linux box, oneday. Thankz

Note You need to log in before you can comment on or make changes to this bug.